Grupo 6A 2025 - Feature #5875

Feature # 5789 (New): Fase 3

Feature # 5872 (New): Aplicacion Movil funcional

Investigacion sobre Android studio

11/24/2025 12:01 AM - bastian cruz

Status: New Start date: 12/01/2025
Priority: Normal Due date: 12/09/2025
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/24/2025 12:30 AM - bastian cruz
- Due date set to 12/23/2025

#2 - 11/24/2025 12:41 AM - bastian cruz

- Due date changed from 12/23/2025 to 12/22/2025

#3 - 11/24/2025 01:14 AM - bastian cruz

- Due date changed from 12/22/2025 to 12/09/2025

#4 - 11/30/2025 08:47 PM - bastian cruz
- % Done changed from 0 to 100

12/06/2025
